[HEADER]
EDIT_MODE=0
INTENSITY=10.0
EDIT_BIG=0
EDIT_STATE=0
BURN_FUEL_MULT=1
FLASH_THRESHOLD=1

[FLAME_0]
POSITION=-0.235,0.31,-2.0
DIRECTION=0,0.05,-1
VSIZE_START=0.1
VSIZE_END=0.075
LSIZE=0.9
SIZE_MULT=1.5
IS_LEFT=1
GROUP=2

[FLAME_1]
POSITION=-0.32,0.31,-2.0
DIRECTION=0,0.05,-1
VSIZE_START=0.25
VSIZE_END=0.05
LSIZE=0.5
SIZE_MULT=1
IS_LEFT=0
GROUP=1

[FLAME_2]
POSITION=0.26,0.31,-2.0
DIRECTION=0,0.05,-1
VSIZE_START=0.1
VSIZE_END=0.075
LSIZE=0.9
SIZE_MULT=1.5
IS_LEFT=1
GROUP=2

[FLAME_3]
POSITION=0.345,0.31,-2.0
DIRECTION=0,0.05,-1
VSIZE_START=0.25
VSIZE_END=0.05
LSIZE=0.5
SIZE_MULT=1
IS_LEFT=0
GROUP=1

